Skip site navigation (1) Skip section navigation (2)

Re: Can't install pltcl

From: "Steve - DND" <postgres(at)digitalnothing(dot)com>
To: "Magnus Hagander" <mha(at)sollentuna(dot)net>,"postgres-win32" <pgsql-hackers-win32(at)postgresql(dot)org>
Subject: Re: Can't install pltcl
Date: 2005-04-12 18:58:11
Message-ID: LDEHKBBOEMIJKHKBOFNFCEMPNBAA.postgres@digitalnothing.com (view raw or flat)
Thread:
Lists: pgsql-hackers-win32
> >I don't know if it matters, but I'm using the ActiveState Tcl binaries
> >8.4.9, and not the source distribution.
>
> Nope, that should work fine. It's the same one I use :-) (at least I use
> 8.4, can't remember which subversion ATM, and I do use the binary
> distribution of it)

Did you see my message from last night about depends as the postgres user?
Do you have any ideas as to what I should try doing now?

Thanks,
Steve



In response to

pgsql-hackers-win32 by date

Next:From: rabtDate: 2005-04-12 21:34:07
Subject: Re: pgsql 8.x libpq.dll Installation problems
Previous:From: Magnus HaganderDate: 2005-04-12 18:41:46
Subject: Re: Can't install pltcl

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group